Better ListView Class Reference |

# BetterListViewScrollProperties Structure

Encapsulates properties related to scrolling

For a list of all members of this type, see BetterListViewScrollProperties Members .

System.Object
BetterListViewScrollProperties

public struct BetterListViewScrollProperties

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewScrollProperties Members | ComponentOwl.BetterListView Namespace